Haz tu Pregunta
0

Base y Java 8

preguntado 2015-03-03 00:15:31 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Buenas noches. He instalado la última versión de LibreOffice para Mac Yosemite. He abierto base y cuando he querido crear una base de datos me da el error de que requiere de Java 6 SE. He intentado desinstalar Java 8 pero no puedo instalar Java 6 SE. ¿Qué puedo hacer?

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2021-03-17 12:55:04 +0200

Habiendo probado distintos entornos de java, y a través de consultas en he encontrado que funciona mejor OpenJava junto con LibreOffice, especialmente en lo que se refiere a las conexiones remotas, en una versión que sea anterior a 14. En particular, he conseguido resultados de conexión jdbc correctos con la versión openjdk 12, aunque no todos los servidores aceptan correctamente peticiones entrantes, por cuestiones de prestaciones y seguridad.

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2015-03-03 00:15:31 +0200

Visto: 311 veces

Ultima actualización: Mar 17